0
Completed

virtualbox и joxi

BaNru 5 years ago updated by Команда Joxi (Команда Joxi) 4 years ago 7

Подробности тут

https://bugs.launchpad.net/libtasn1/+bug/1449404


Несколько часов убил на запуск VB после обновления ОСи. ППЦ какой-то.

Снёс joxi!

Under review

Добрый день, уточните пожалуйста, какой версии joxi у вас был установлен?

Старая, 2.2.4 вероятно.

Была установлена последняя версия с сайта. VB вроде не ругался, но и вроде не обновлялся пока.

Через какое-то время обнаружил, что хром исчез.

Любые попытки его установить - натыкались на проблемы.

После автоматического решения конфликтов - установщик предложил удалить joxi и хром установился.


Какая программа следующая слетит из-за joxi?

Ответ подсказал всё тот же установщик - никакая программа больше не слетит:


Будут установлены следующие дополнительные пакеты:
libappindicator1:i386 libindicator7:i386
Рекомендуемые пакеты:
indicator-application:i386
Пакеты, которые будут УДАЛЕНЫ:
google-chrome-stable indicator-application libappindicator1 libindicator7
НОВЫЕ пакеты, которые будут установлены:
libappindicator1:i386 libindicator7:i386


Поправьте если не прав, но i386 - это не 64 битная версия, хотя я явно скачиваю 64 битную версию


Загрузка libappindicator1
Архитектура Размер пакета В установленном виде Файлы
amd64 17,8 Кб 95,0 Кб [список файлов]
i386 17,2 Кб 94,0 Кб [список файлов]

Подготовка к распаковке b47623e6b9.deb …
Распаковывается joxi (3.0.9) на замену (3.0.3) …
dpkg: зависимости пакетов не позволяют настроить пакет joxi:
 joxi зависит от libqt5xml5, однако:
  Пакет libqt5xml5 не установлен.
 joxi зависит от libqt5multimedia5, однако:
  Пакет libqt5multimedia5 не установлен.
dpkg: ошибка при обработке пакета joxi (--install):
 проблемы зависимостей — оставляем не настроенным
Обрабатываются триггеры для gnome-menus (3.13.3-6ubuntu1) …
Обрабатываются триггеры для desktop-file-utils (0.22-1ubuntu3) …
Обрабатываются триггеры для mime-support (3.58ubuntu1) …
При обработке следующих пакетов произошли ошибки:
 joxi

> sudo apt-get -f install
Будут установлены следующие дополнительные пакеты:
  libqt5multimedia5 libqt5xml5
НОВЫЕ пакеты, которые будут установлены:
  libqt5multimedia5 libqt5xml5
обновлено 0, установлено 2 новых пакетов, для удаления отмечено 0 пакетов, и 1 пакетов не обновлено.
не установлено до конца или удалено 1 пакетов.
Необходимо скачать 319 kБ архивов.
После данной операции, объём занятого дискового пространства возрастёт на 1 411 kB.
Хотите продолжить? [Д/н] y
Выбор ранее не выбранного пакета libqt5xml5:amd64.
(Чтение базы данных … на данный момент установлено 374842 файла и каталога.)
Подготовка к распаковке …/libqt5xml5_5.4.2+dfsg-2ubuntu9_amd64.deb …
Распаковывается libqt5xml5:amd64 (5.4.2+dfsg-2ubuntu9) …
Выбор ранее не выбранного пакета libqt5multimedia5:amd64.
Подготовка к распаковке …/libqt5multimedia5_5.4.2-1ubuntu2_amd64.deb …
Распаковывается libqt5multimedia5:amd64 (5.4.2-1ubuntu2) …
Настраивается пакет libqt5xml5:amd64 (5.4.2+dfsg-2ubuntu9) …
Настраивается пакет libqt5multimedia5:amd64 (5.4.2-1ubuntu2) …
Настраивается пакет joxi (3.0.9) …
Обрабатываются триггеры для libc-bin (2.21-0ubuntu4) …

> sudo dpkg  -i *.deb
(Чтение базы данных … на данный момент установлено 374856 файлов и каталогов.)
Подготовка к распаковке b47623e6b9.deb …
Распаковывается joxi (3.0.9) на замену (3.0.9) …
Настраивается пакет joxi (3.0.9) …
Обрабатываются триггеры для gnome-menus (3.13.3-6ubuntu1) …
Обрабатываются триггеры для desktop-file-utils (0.22-1ubuntu3) …
Обрабатываются триггеры для mime-support (3.58ubuntu1) …
Обрабатываются триггеры для libc-bin (2.21-0ubuntu4) …

Всё заработало. Спасибо!